.navbar-toggler{border-color:transparent!important;}
.search-m-span{position:fixed; width:100%!important; height:100%!important; background:rgba(255,255,255,0.8); z-index:1110;}
.search-m,.search-m-span{display:none;}
.bg-main{
	background-color:rgba(128,32,16);
}
.logo{height:12VH;padding-left:6%; width:auto;}
.large-field{min-height:6VH;}
.autocom{padding-top:0!important; z-index:10001!important;}
.lspace1{letter-spacing:1px;}
.lspace2{letter-spacing:2px;}
.sign-in{position:absolute;margin-top:1px; }
.lg-no-display{display:none!important;}
.nav-link{padding-left:2em!important;padding-right:2em!important;padding-top:0.8em!important;padding-bottom:0.8em!important;
-webkit-transition: 
		background-color 1000ms linear,
			   color 1000ms linear;
}
.nav-link:hover{background:rgba(255,193,7,0.4);}
.banner-div{background-color:rgba(128,32,16,1); min-height:8VH;}
.contain-div{width:98VW;margin-top:4VH;}
.no-decor{text-decoration:none!important;border:0!important;}
.link-hover{color:#444; 
     transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -webkit-transition: all .5s ease-out;
    -o-transition: all .5s ease-out; }
.link-text{color:#1C49C2;}
.rounded-radius{border-radius:50%;}
.link-hover:hover{text-decoration: underline!important; cursor:pointer;}
#prev-pack{position:absolute;left:0; padding:0.5em; font-size:1.5em; padding-right:0.7em; padding-left:0.7em; background-color:rgba(128,32,16,0.3);margin-top:-32VH;
border-radius:50%;}
/*
#prev-pack:hover{position:absolute;left:0;background-color:rgba(128,32,16,0.8);padding:0.5em;font-size:1.5em; padding-right:0.7em; padding-left:0.7em;}*/
#next-pack{position:absolute;right:0; padding:0.5em; font-size:1.5em; padding-right:0.7em; padding-left:0.7em; background-color:rgba(128,32,16,0.3);margin-top:-32VH;
border-radius:50%;}
/*#next-pack:hover{position:absolute;right:0;background-color:rgba(128,32,16,0.8);padding:0.5em;font-size:1.5em; padding-right:0.7em; padding-left:0.7em;}
*/
#prev-pack2{position:absolute;left:0; padding:0.5em; font-size:1.5em; padding-right:0.7em; padding-left:0.7em; background-color:rgba(128,32,16,0.3);margin-top:-37VH;
border-radius:50%;}
#prev-pack:hover{position:absolute;left:0;background-color:rgba(128,32,16,0.8);padding:0.5em;font-size:1.5em; padding-right:0.7em; padding-left:0.7em;}
#next-pack2{position:absolute;right:0; padding:0.5em; font-size:1.5em; padding-right:0.7em; padding-left:0.7em; background-color:rgba(128,32,16,0.3);margin-top:-37VH;
border-radius:50%;}
#next-pack:hover{position:absolute;right:0;background-color:rgba(128,32,16,0.8);padding:0.5em;font-size:1.5em; padding-right:0.7em; padding-left:0.7em;}
.brands-div{
padding-left:1.5VW;padding-right:1.5VW;
}
.aff-div{
padding-left:15%!important;padding-right:1.5VW; padding-top:6VH!important;
}
.footer-div{
  border-top:2px solid #ddd;
}
.item-product{
 border:1px solid #eee;
}
#backdrop{position:fixed;width: 100%;height: 100%;background: rgba(255,255,255,0.95);z-index:16;display:none;}
.madj{display:none!important;}
.alert_danger{position:fixed;bottom:-1em!important;width:100VW;z-index:1000;}


.notify-panel{
	background-color:rgba(255,193,7,1); color:#000; font-size:0.65rem;height:24px;
}

.navbar-nav .nav-link {
  color: #fff;
}
.dropend .dropdown-toggle {
  color: salmon;
  margin-left: 1em;
}
.dropdown-item:hover {
  background: rgba(255,193,7,0.4);
  color: #000;
}
.dropdown .dropdown-menu {
  display: none;
}
.dropdown:hover > .dropdown-menu,
.dropend:hover > .dropdown-menu {
  display: block;
  margin-top: 0em;
  margin-left: 0em;
  padding:0;
  border-radius:0;
}
.img-cat2{  height:40VH; object-fit:cover; opacity:1;
    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out; }
	
.img-cat2:hover{  
opacity:0.5;
     }
	 
	 .img-product{ object-fit:cover; opacity:1;
    transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -webkit-transition: all .5s ease-out;
    -o-transition: all .5s ease-out; }
	
.img-product:hover{  object-fit:cover;
    -webkit-box-shadow: 1px 1px 27px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 1px 27px 0px rgba(0,0,0,0.75);
box-shadow: 1px 1px 27px 0px rgba(0,0,0,0.75);
     }
.img-cat1{height:159px; object-fit:cover;}
.home_blog-area{
	
	
	}
	
	.slider_img{
		max-height:90VH;
	}
	
	.marquee{overflow:hidden;}
	.pgraph{text-align:justify ;}
	.text-thangka{color:#802010;}
	.bg-thangka{background-color:rgba(128,32,16,1);}

.half-circle{
            position: absolute;
            top: -8.1%;
            left: 53.7%;
            transform: translate(-50%, -50%);
            height: 18%;
            width: 30%;
            border-radius: 150px 150px 0 0;
			
         background: rgb(128,32,16);
background: linear-gradient(360deg, rgba(128,32,16,1) 0%, rgba(230,104,83,1) 49%, rgba(243,129,111,1) 100%);
			rotate: 180deg;
-webkit-box-shadow: -44px 48px 157px -60px rgba(0,0,0,1);
-moz-box-shadow: -44px 48px 157px -60px rgba(0,0,0,1);
box-shadow: -44px 48px 157px -60px rgba(0,0,0,1);
opacity:1;
z-index:11;
		
        }
.half-circle-content{
	        position:absolute!important;
			top:1%!important;
			right:-2%!important;
		z-index:12;
        }
.bg-thangka-opacity{
 background-color:rgba(128,32,16,0.07);	}
.text-thangka{font-color:rgba(128,32,16,1);}
.blog-image{height:40VH!important; object-fit:cover!important;}
.text-justify{text-align: justify; font-size:0.9em;}
.card-img-top{
	 height:35VH; object-fit:cover; 
}







.up-head{padding-left:2em;}
 
 
 
@media only screen and (min-width: 767px) and (max-width: 992px) {
.logo-img{height:7VH;}
.cart-not{display:none;}
    .cart_butt{border:none;}
}	
 
@media only screen and (min-width: 992px) and (max-width: 1499px) {
.up-head{padding-left:0em;}	
.cart-not{display:none;}
}

@media only screen and (min-width: 992px) and (max-width: 1109px) {
.sign-in{position:absolute; margin-left:4em;margin-top:0.2em;}
#OPcart{margin-left:2em;}
.mic-header{position:absolute; margin-left:0.4em; margin-top:0.3em;}
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
	.low-footer{margin-top:2em;}
	.m-hid{display:none!important;}
	.slider_img{height:25VH!important; object-fit:cover!important;}
	.foot-div1{margin-bottom:-0.5em!important;}
	.foot-div2{padding-left:0!important;}
	#spnTop,.social-div,.foot-div3{margin-top:1em;}
	#next-pack{margin-top:-32VH!important;}
	#prev-pack{margin-top:-32VH!important;}
	.img-cat2{height:40VH;}
 .dropend:hover > .dropdown-menu {
    position: absolute;
    top: 0;
    left: 100%;
  }
  .dropend .dropdown-toggle {
    margin-left: 0.5em;
  }	
  	.m-view,.sign-in,.nom-div{display:none!important;}
	/*.sign-in{
		position:absolute; 
		right:-30%;
		margin-top:3%;
	}
	*/
	
	.navbar{width:100W; padding-left:0; padding-right:0;}
	
	.s-head{ display:none; position:absolute; left:0; width:100VW; top:14.5VH!important; background:#cccc; padding-bottom:1em; padding-top:1em; z-index:1111;}
	.logo-head{ position:absolute; top:5%; left:25%;}
	.navbar-toggler-icon{color:#fff!important;}
	.nav-head{padding-top:0!important; margin-top:0!important;}
	.nav-bbarss{padding-bottom:0.2em;}
	.search-m{display:block;}
	.search-m-span{}
	#desDiv{padding-left:5%!important;}
	.proceedbutt,.addcartbutt{margin-top:1em!important; margin-bottom:1em!important;}
	.checkoutt{font-size:0.8em!important;}
	.check_mob{padding:0!important; margin-bottom:2em!important;}
	.nav-fill{text-align:left!important;}
	.price_mob{position:absolute; top:7.5%; right:17%; z-index:111; display:block!important;}
	.price_mob2{position:absolute; top:7%; right:28%; z-index:111; display:block!important;}
	.price_mob3{position:absolute; top:7%; right:44%; z-index:111; display:block!important;}
	.logo{position:absolute!important;height:5VH!important;left:-30%!important; margin-top:7.5%;}
.cart-button{
		position:absolute; 
		right:5%;
		margin-top:0%;
		z-index:11;
	}
	.cart-not{display:none;}
    .cart_butt{border:none;}
	.m-m{display:block!important;}
	.card-img-top{
	 height:22VH!important; object-fit:cover!important; 
    }
	
	
.blog-image{height:22VH!important; object-fit:cover!important;}
.blog-card{margin-bottom:5VH!important;}



	
}

.dropdown-menu.autocom{
	margin-top:-0.1em!important;
}
.product_name{
    margin-left:-0.5em;
}
.blog_each{height:90VH; overflow-y:scroll;}

.bg-light{
background-color:#F3F5F6!important;	
}




main {
          width: 100vw;
          height: 100vh;
          flex-direction: row;
          display: flex;
          justify-content: center;
          align-items: center;
          position: relative;
        }

        em {
            color: #802010;
        }
       
        /* Controls */
        .carousel-control-next {
            margin: 0 3em;
        }

        .next-test {
          background: none;
          border: 2px solid #802010;
          color: #802010;
          padding: 10px;
          border-radius: 100%;
          transition: background .6s ease;
        }

        .next-test:hover {
            background: #802010;
            color: white;
        }

        /* Indicators */
        .carousel-indicators {
            justify-content: flex-start;
           transform: translate(-40px, 50px);
        }

        .carousel-indicators [data-bs-target] {
            width: 10px;
            height: 10px;
            border-radius: 100%;
            border: 2px solid #802010;
        }

        .carousel-indicators .active {
            opacity: 1;
            background-color:  #802010;
        }

        /* Control buttons */
        .control-btn {
            position: absolute;
            top: 8px;
            right: 10em;
        }
        .carousel-control-next-test, 
        .carousel-control-prev-test {
            top: 1em;
            left: 3em;
			border:0;
        }

        .testimonial-text {
            display: grid;
            grid-template-columns: repeat(5, 1fr);
            column-gap: 20px; 
        }

        .wow {
            position: relative;
            grid-column: span 2;
        }

        .carousel-landmark {
            grid-column: span 3;
        }

        @media screen and (max-width: 576px) {
            .testimonial-text {
                margin-top: 50px;
            row-gap: 50px;
            
        }
            .wow {
            grid-column: span 5;
        }

        .carousel-landmark {  
            grid-column: span 5;
        }
        }
		
		
		
		@keyframes slideIn {
    0% {
        transform: translateY(1rem);
        opacity: 0;
    }
    100% {
        transform: translateY(0rem);
        opacity: 1;
    }
}

.slideIn {
    -webkit-animation-name: slideIn;
    animation-name: slideIn;
    animation-duration: 0.4s;
    animation-fill-mode: both;
}

.change_currency .dropdown-item {
	width:auto;
	
}
.change_currency {
	min-width: 0rem;
	
	
}

.dropdown-menu li {
position: relative;
}
.dropdown-menu .dropdown-submenu {
display: none;
position: absolute;
left: 100%;
top: 0px;
}
.dropdown-menu .dropdown-submenu-left {
right: 100%;
left: auto;
}
.dropdown-menu > li:hover > .dropdown-submenu {
display: block;
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
	.dropdown-menu .dropdown-submenu {
display: none;
position: absolute;
left: 0%!important;
top: 2%;
width:100%!important;
z-index:1111!important;

}
}


@media screen and (min-width: 1920px) {
	.logo-img{height:7VH;}
}
